{
  "majles": [
    {
      "color": 5,
      "icon": "Home-2",
      "link": "home",
      "title": "پیشخوان",
      "translateKey": "Dashboard"
    },
   
    {
      "color": 5,
      "icon": "Component-285--2",
      "link": "notifications",
      "title": "اعلانات",
      "translateKey": "Notifications"
    }
  ],
  "favorite": [
    {
      "color": 1,
      "icon": "bookmark-4",
      "link": "favorites",
      "title": "علاقه مندی ها",
      "translateKey": "Favorites",
      "subMenu": []
    }
  ],
  "identifications": [
    {
      "color": 2,
      "icon": "Group-7932",
      "link": "userSettingModuleLayout",
      "title": "مشخصات",
      "translateKey": "Profile",
      "subMenu": [
        {
          "color": 2,
          "icon": "settings",
          "link": "myAccount",
          "translateKey": "MyAccount",
          "title": "حساب من"
        },
        {
          "color": 2,
          "icon": "settings",
          "link": "resetPassword",
          "translateKey": "ChangePassword",
          "title": "تغییر رمز عبور"
        }
      ]
    }
  ]
}